---
apiVersion: v1
items:
- apiVersion: v1
  kind: Endpoints
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2020-05-26T09:36:33Z"
    creationTimestamp: "2020-05-26T09:36:33Z"
    labels:
      app: csi-snapshot-controller-operator
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:labels:
            .: {}
            f:app: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T09:36:33Z"
    name: csi-snapshot-controller-operator-metrics
    namespace: openshift-cluster-storage-operator
    resourceVersion: "1382"
    selfLink: /api/v1/namespaces/openshift-cluster-storage-operator/endpoints/csi-snapshot-controller-operator-metrics
    uid: 0f8c70c8-649d-4ccf-843d-cc7c2a3c7911
kind: EndpointsList
metadata:
  resourceVersion: "56706"
  selfLink: /api/v1/namespaces/openshift-cluster-storage-operator/endpoints
